.version.valores_agregados /* version checker */
{
	color: #0000F1;
	background-color: #ACD715;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 822px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 28px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu451
{
	width: 0.01px;
	margin-left: 46px;
}

#u451
{
	z-index: 3;
	width: 268px;
	margin-right: -10000px;
}

#pu454
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 646px;
}

#u454
{
	z-index: 15;
	width: 23px;
	margin-left: 7px;
}

#u456
{
	z-index: 17;
	width: 30px;
	margin-top: 10px;
}

#u453-10
{
	z-index: 5;
	width: 248px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 683px;
}

#menuu689
{
	z-index: 19;
	width: 589px;
	margin-left: 511px;
	margin-top: 7px;
}

#u697
{
	width: 145px;
	min-height: 44px;
	margin-right: -10000px;
}

#u700
{
	width: 145px;
	padding-bottom: 26px;
}

#u700:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u700.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u702-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
}

#u700:hover #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u700.MuseMenuActive #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u711
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
	left: 147px;
}

#u714
{
	width: 146px;
	padding-bottom: 26px;
}

#u714:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u716-4
{
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
}

#u714:hover #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u704
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
	left: 295px;
}

#u705
{
	width: 146px;
	padding-bottom: 26px;
}

#u714.MuseMenuActive,#u705:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u708-4
{
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
}

#u714.MuseMenuActive #u716-4,#u705:hover #u708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u690
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
	left: 443px;
}

#u691
{
	width: 146px;
	padding-bottom: 26px;
}

#u705.MuseMenuActive,#u691:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u691.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u694-4
{
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
}

#u705.MuseMenuActive #u708-4,#u691:hover #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u691.MuseMenuActive #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u461,#u461-bw
{
	z-index: 2;
	height: 303px;
}

#u486-10
{
	z-index: 76;
	width: 812px;
	min-height: 112px;
	background-color: transparent;
	line-height: 15px;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 107px;
	margin-top: 46px;
	position: relative;
}

#ppu7461
{
	width: 0.01px;
	margin-left: 107px;
	margin-top: 30px;
}

#pu7461
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 444px;
}

#u7461
{
	z-index: 75;
	width: 368px;
	background-color: #F0F0F0;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u654
{
	z-index: 122;
	width: 42px;
	background-color: transparent;
	position: relative;
}

#u676
{
	z-index: 120;
	width: 42px;
	background-color: transparent;
	margin-top: 133px;
	position: relative;
}

#u657-7
{
	z-index: 109;
	width: 306px;
	min-height: 108px;
	background-color: transparent;
	line-height: 15px;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u675-9
{
	z-index: 100;
	width: 306px;
	min-height: 108px;
	background-color: transparent;
	line-height: 15px;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 71px;
	position: relative;
}

#u672
{
	z-index: 136;
	width: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 289px;
}

#u674
{
	z-index: 137;
	width: 70px;
	background-color: #D58500;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u673-4
{
	z-index: 138;
	width: 70px;
	min-height: 12px;
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u658
{
	z-index: 142;
	width: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 289px;
}

#u660
{
	z-index: 143;
	width: 70px;
	background-color: #D58500;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u659-4
{
	z-index: 144;
	width: 70px;
	min-height: 12px;
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u641
{
	z-index: 74;
	width: 368px;
	background-color: #F0F0F0;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu654,#pu630
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 5px;
}

#u630
{
	z-index: 116;
	width: 42px;
	background-color: transparent;
	position: relative;
}

#u642
{
	z-index: 118;
	width: 42px;
	background-color: transparent;
	margin-top: 119px;
	position: relative;
}

#pu657-7,#pu637-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 53px;
}

#u637-7
{
	z-index: 86;
	width: 306px;
	min-height: 108px;
	background-color: transparent;
	line-height: 15px;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u645-7
{
	z-index: 93;
	width: 306px;
	min-height: 110px;
	background-color: transparent;
	line-height: 15px;
	text-align: justify;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-top: 57px;
	position: relative;
}

#u486-2,#u657-2,#u657-3,#u675-2,#u637-2,#u637-3,#u645-2
{
	font-weight: bold;
}

#u486-3,#u675-3,#u645-3
{
	font-weight: bold;
	font-style: normal;
}

#u486-5,#u486-6,#u486-8,#u657-5,#u675-5,#u675-7,#u637-5,#u645-5
{
	color: #AAAAAA;
	font-style: normal;
}

#u640
{
	z-index: 124;
	width: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 289px;
}

#u638
{
	z-index: 125;
	width: 70px;
	background-color: #D58500;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u639-4
{
	z-index: 126;
	width: 70px;
	min-height: 12px;
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u646
{
	z-index: 130;
	width: 70px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
	left: 289px;
}

#u647
{
	z-index: 131;
	width: 70px;
	background-color: #D58500;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u648-4
{
	z-index: 132;
	width: 70px;
	min-height: 12px;
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u8009
{
	z-index: 44;
	width: 899px;
	margin-left: 72px;
}

#u3347
{
	z-index: 47;
	width: 233px;
	margin-right: -10000px;
	margin-top: 35px;
}

#ppu7462-18
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 340px;
}

#pu7462-18
{
	width: 0.01px;
}

#u7462-18
{
	z-index: 49;
	width: 341px;
	min-height: 107px;
	margin-right: -10000px;
	margin-top: 46px;
}

#u469
{
	z-index: 45;
	width: 113px;
	margin-right: -10000px;
	left: 447px;
}

#u7463
{
	z-index: 67;
	width: 228px;
	margin-left: 331px;
	margin-top: 31px;
}

#u7466-4
{
	z-index: 68;
	width: 191px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u7464
{
	z-index: 72;
	width: 41px;
	margin-right: -10000px;
	left: 187px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

